/*     157109 : 공백      */
.solid_line__157109__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__157109__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157109__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157109__ {height:20px}
}

/*     157920 : 지도 (주소 직접입력)      */
.map__157920__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__157920__ .build_preview__157920__ {display:table; width:100%;}
.map__157920__ .build_preview__157920__ .inner__157920__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__157920__ .build_preview__157920__ .inner__157920__ .subject__157920__ {display:block; font-size:16px; font-weight:bold;}
.map__157920__ .build_preview__157920__ .inner__157920__ .exp_text__157920__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__157920__ iframe {height:200px;}
	.map__157920__ .build_preview__157920__ .inner__157920__ {height:200px;}
}

/*     157921 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.title__157921__ {font-size:0; }
.title__157921__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#139b28; letter-spacing:-1px; line-height:1.4em;
}
.title__157921__ p:before {content:''; position:absolute; background:#139b28; font-size:0;}

.title__157921__.style_top p {padding-top:10px;}
.title__157921__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__157921__.style_right p {padding-right:14px;}
.title__157921__.style_right p:before {top:0; right:0; width:4px; height:24px;}

.title__157921__.style_bottom p {padding-bottom:12px;}
.title__157921__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__157921__.style_left p {padding-left:14px;}
.title__157921__.style_left p:before {top:0; left:0; width:4px; height:24px;}

.title__157921__.style_circle1 p {padding-left:20px;}
.title__157921__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__157921__.style_circle2 p {padding-left:20px;}
.title__157921__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #139b28; background:none; box-sizing:border-box;
}

/*     157922 : 한줄 텍스트      */
.text__157922__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__157922__ p a {color:#000000; text-decoration:none;}

/*     157923 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
.title__157923__ {font-size:0; }
.title__157923__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#139b28; letter-spacing:-1px; line-height:1.4em;
}
.title__157923__ p:before {content:''; position:absolute; background:#139b28; font-size:0;}

.title__157923__.style_top p {padding-top:10px;}
.title__157923__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__157923__.style_right p {padding-right:14px;}
.title__157923__.style_right p:before {top:0; right:0; width:4px; height:24px;}

.title__157923__.style_bottom p {padding-bottom:12px;}
.title__157923__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__157923__.style_left p {padding-left:14px;}
.title__157923__.style_left p:before {top:0; left:0; width:4px; height:24px;}

.title__157923__.style_circle1 p {padding-left:20px;}
.title__157923__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__157923__.style_circle2 p {padding-left:20px;}
.title__157923__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #139b28; background:none; box-sizing:border-box;
}

/*     157924 : 장문 텍스트      */
.textarea__157924__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     157925 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.title__157925__ {font-size:0; }
.title__157925__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#139b28; letter-spacing:-1px; line-height:1.4em;
}
.title__157925__ p:before {content:''; position:absolute; background:#139b28; font-size:0;}

.title__157925__.style_top p {padding-top:10px;}
.title__157925__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__157925__.style_right p {padding-right:14px;}
.title__157925__.style_right p:before {top:0; right:0; width:4px; height:24px;}

.title__157925__.style_bottom p {padding-bottom:12px;}
.title__157925__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__157925__.style_left p {padding-left:14px;}
.title__157925__.style_left p:before {top:0; left:0; width:4px; height:24px;}

.title__157925__.style_circle1 p {padding-left:20px;}
.title__157925__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__157925__.style_circle2 p {padding-left:20px;}
.title__157925__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #139b28; background:none; box-sizing:border-box;
}

/*     157926 : 한줄 텍스트      */
.text__157926__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__157926__ p a {color:#000000; text-decoration:none;}

